<div dir="ltr"><div>Hi,<br><br>Does snort-3.0.0-a4 is supported on Fedora Core 6(fc6)? Please let me know what are the prerequisites to be followed if it is supported.<br><br></div><div>Thank,<br></div><div>Deepthi Bajaj.<br></div></div>